Support » Fixing WordPress » after installing 5.4

  • Resolved Igor Ilgiyaev

    (@bigshow)


    Hey
    I got an error after updating to 5.4
    Deprecated: contextual_help is deprecated since version 3.3.0! Use get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab() instead. in /home/gigjocke/public_html/www.cobwebs.com/wp-includes/functions.php on line 5088

    any known issues?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘after installing 5.4’ is closed to new replies.